# Dolibarr language file - Source file is en_US - ftp
FTPClientSetup=Postavljanje modula "FTP klijent"
NewFTPClient=Postavljanje nove FTP veze
FTPArea=FTP
FTPAreaDesc=Ovaj prozor vam prikazuje sadržaj na FTP poslužitelju
SetupOfFTPClientModuleNotComplete=Čini se da postavljanje FTP klijenta nije dovršeno
FTPFeatureNotSupportedByYourPHP=Vaš PHP ne podržava FTP funkcije
FailedToConnectToFTPServer=Nije uspjelo spajanje na FTP poslužitelj (poslužitelj %s, port %s)
FailedToConnectToFTPServerWithCredentials=Nije uspjelo spajanje na FTP poslužitelj sa postavljenim korisničkim imenom / lozinkom
FTPFailedToRemoveFile=Nije uspjelo uklanjanje datoteke '<b>%s</b>'
FTPFailedToRemoveDir=Nije uspjelo uklanjanje mape <b>%s</b> (provjerite dozvole i da je ta mapa prazna)
FTPPassiveMode=Pasivni mod
ChooseAFTPEntryIntoMenu=Odaberite FTP unos u izbornik...
FailedToGetFile=Nije uspjelo preuzimanje datoteka %s
